﻿/* Clients.aspx page styles - extracted from inline */
.shortcode .block button {
            margin: 0 5px 5px 0;
        }

        .shortcode .block {
            margin-bottom: 60px;
        }


        .icon-box {
            margin-bottom: 20px;
        }

        .soap-icons .row > div {
            margin-bottom: 20px;
        }

            .soap-icons .row > div > img {
                border: 1px solid #ccc;
                width:100px !important;
                height:94px !important;
            }
